<?xml version="1.0" encoding="utf-8"?>
<dataset>

<GuildPveDup dupId="1" dupName="疾风堂前厅" npcNum="20" construction="10000" Award="银两400（奖励发放到联盟，由盟主分配）、活力卡4（参战成员可领取）" sliver="400" bossName="" isBoss="0" AwardStr="2_10371736_2_20-3_10371736_10_80-4_10371736_20_150" BaseAwardStr="1_10371736_1_0" rock="4" icon="Wind_Small" />
<GuildPveDup dupId="2" dupName="疾风堂中厅" npcNum="50" construction="20000" Award="银两1000（奖励发放到联盟，由盟主分配）、活力卡5（参战成员可领取）" sliver="1000" bossName="" isBoss="0" AwardStr="2_10371736_2_20-3_10371736_10_80-4_10371736_20_150" BaseAwardStr="1_10371736_1_0" rock="5" icon="Wind_Small" />
<GuildPveDup dupId="3" dupName="疾风堂大厅" npcNum="70" construction="30000" Award="银两1400（奖励发放到联盟，由盟主分配）、活力卡6（参战成员可领取）" sliver="1400" bossName="" isBoss="0" AwardStr="2_10371736_2_20-3_10371736_10_80-4_10371736_20_150" BaseAwardStr="1_10371736_1_0" rock="6" icon="Wind_Small" />
<GuildPveDup dupId="4" dupName="疾风堂主厅" npcNum="100" construction="40000" Award="银两2000（奖励发放到联盟，由盟主分配）、活力卡7（参战成员可领取）" sliver="2000" bossName="疾风堂主" isBoss="1" AwardStr="2_10371736_2_20-3_10371736_10_80-4_10371736_20_150" BaseAwardStr="1_10371736_1_0" rock="7" icon="Wind_Big" />
<GuildPveDup dupId="5" dupName="惊云堂前厅" npcNum="20" construction="50000" Award="银两600（奖励发放到联盟，由盟主分配）、活力卡8（参战成员可领取）" sliver="600" bossName="" isBoss="0" AwardStr="2_10371736_3_20-3_10371736_15_80-4_10371736_30_150" BaseAwardStr="1_10371736_1_0" rock="8" icon="Cloud_Small" />
<GuildPveDup dupId="6" dupName="惊云堂中厅" npcNum="50" construction="60000" Award="银两1500（奖励发放到联盟，由盟主分配）、活力卡9（参战成员可领取）" sliver="1500" bossName="" isBoss="0" AwardStr="2_10371736_3_20-3_10371736_15_80-4_10371736_30_150" BaseAwardStr="1_10371736_1_0" rock="9" icon="Cloud_Small" />
<GuildPveDup dupId="7" dupName="惊云堂大厅" npcNum="70" construction="70000" Award="银两2100（奖励发放到联盟，由盟主分配）、活力卡10（参战成员可领取）" sliver="2100" bossName="" isBoss="0" AwardStr="2_10371736_3_20-3_10371736_15_80-4_10371736_30_150" BaseAwardStr="1_10371736_1_0" rock="10" icon="Cloud_Small" />
<GuildPveDup dupId="8" dupName="惊云堂主厅" npcNum="100" construction="80000" Award="银两3000（奖励发放到联盟，由盟主分配）、活力卡11（参战成员可领取）" sliver="3000" bossName="惊云堂主" isBoss="1" AwardStr="2_10371736_3_20-3_10371736_15_80-4_10371736_30_150" BaseAwardStr="1_10371736_1_0" rock="11" icon="Cloud_Big" />
<GuildPveDup dupId="9" dupName="赤焰堂前厅" npcNum="20" construction="90000" Award="银两1000（奖励发放到联盟，由盟主分配）、活力卡12（参战成员可领取）" sliver="1000" bossName="" isBoss="0" AwardStr="2_10371736_4_20-3_10371736_20_80-4_10371736_40_150" BaseAwardStr="1_10371736_1_0" rock="12" icon="Fire_Small" />
<GuildPveDup dupId="10" dupName="赤焰堂中厅" npcNum="50" construction="100000" Award="银两2500（奖励发放到联盟，由盟主分配）、活力卡13（参战成员可领取）" sliver="2500" bossName="" isBoss="0" AwardStr="2_10371736_4_20-3_10371736_20_80-4_10371736_40_150" BaseAwardStr="1_10371736_1_0" rock="13" icon="Fire_Small" />
<GuildPveDup dupId="11" dupName="赤焰堂大厅" npcNum="70" construction="110000" Award="银两3500（奖励发放到联盟，由盟主分配）、活力卡14（参战成员可领取）" sliver="3500" bossName="" isBoss="0" AwardStr="2_10371736_4_20-3_10371736_20_80-4_10371736_40_150" BaseAwardStr="1_10371736_1_0" rock="14" icon="Fire_Small" />
<GuildPveDup dupId="12" dupName="赤焰堂主厅" npcNum="100" construction="120000" Award="银两5000（奖励发放到联盟，由盟主分配）、活力卡15（参战成员可领取）" sliver="5000" bossName="赤焰堂主" isBoss="1" AwardStr="2_10371736_4_20-3_10371736_20_80-4_10371736_40_150" BaseAwardStr="1_10371736_1_0" rock="15" icon="Fire_Big" />
<GuildPveDup dupId="13" dupName="奔雷堂前厅" npcNum="20" construction="130000" Award="银两2000（奖励发放到联盟，由盟主分配）、活力卡16（参战成员可领取）" sliver="2000" bossName="" isBoss="0" AwardStr="2_10371736_5_20-3_10371736_25_80-4_10371736_50_150" BaseAwardStr="1_10371736_1_0" rock="16" icon="Thundr_Small" />
<GuildPveDup dupId="14" dupName="奔雷堂中厅" npcNum="50" construction="140000" Award="银两5000（奖励发放到联盟，由盟主分配）、活力卡17（参战成员可领取）" sliver="5000" bossName="" isBoss="0" AwardStr="2_10371736_5_20-3_10371736_25_80-4_10371736_50_150" BaseAwardStr="1_10371736_1_0" rock="17" icon="Thundr_Small" />
<GuildPveDup dupId="15" dupName="奔雷堂大厅" npcNum="70" construction="150000" Award="银两7000（奖励发放到联盟，由盟主分配）、活力卡18（参战成员可领取）" sliver="7000" bossName="" isBoss="0" AwardStr="2_10371736_5_20-3_10371736_25_80-4_10371736_50_150" BaseAwardStr="1_10371736_1_0" rock="18" icon="Thundr_Small" />
<GuildPveDup dupId="16" dupName="奔雷堂主厅" npcNum="100" construction="160000" Award="银两10000（奖励发放到联盟，由盟主分配）、活力卡19（参战成员可领取）" sliver="10000" bossName="奔雷堂主" isBoss="1" AwardStr="2_10371736_5_20-3_10371736_25_80-4_10371736_50_150" BaseAwardStr="1_10371736_1_0" rock="19" icon="Thundr_Big" />

</dataset>